#!/usr/bin/bash
PASSWORD=let_freeipa_in
	# --entrypoint /bin/bash \
	# freeipa/freeipa-server:fedora-33 no-exit
podman run \
	--add-host ipa.theribbles.org:10.0.2.100 \
	--cap-add=SYS_TIME \
	--conmon-pidfile=/opt/run/freeipa.pid \
	-d \
	--env-file /opt/podman/env-freeipa \
	-h ipa.theribbles.org \
	--ip 10.0.2.100 \
	--name freeipa-server \
	--net slirp4netns:port_handler=slirp4netns \
	-v /var/lib/ipa-data:/data:Z \
	-p 88:88 \
	-p 464:464 \
	-p 389:389 \
	-p 636:636 \
	-p 10020:80 \
	-p 10021:443 \
	freeipa/freeipa-server:centos-8 no-exit ipa-server-install --unattended --realm theribbles.org --admin-password $PASSWORD --ds-password $PASSWORD --no-ssh --no-sshd --ip-address=10.0.2.100 --no-ntp
