#!/usr/bin/bash
podman run -d \
	--add-host mariadbhost:192.168.1.1 \
	--conmon-pidfile /opt/run/monica.pid \
	--env-file=/opt/podman/env-monica \
	--name monica \
        --net slirp4netns:port_handler=slirp4netns \
	-p 10200:80 \
	--restart=unless-stopped \
	-v storage:/var/www/html/storage \
	-v /opt/podman/env-monica:/var/www/html/.env \
	monica:4.0.0-apache
