#!/bin/bash
podman run \
	-d \
	--add-host postgresql:192.168.1.1 \
	--env-file /opt/podman/env-firefly-iii \
	--name firefly \
	--net slirp4netns:port_handler=slirp4netns \
	-p 10060:8080 \
	--restart=unless-stopped \
	-v /var/lib/firefly:/var/www/html/storage/upload \
	jc5x/firefly-iii:version-5.5.8

