#!/bin/bash
podman run \
	--add-host postgresql:192.168.1.1 \
	--conmon-pidfile /opt/run/gitea.pid \
	-d \
	--env-file /opt/podman/env-gitea \
	--name gitea \
	--net slirp4netns:allow_host_loopback=true \
	-p 127.0.0.1:10110:3000 \
	-p 127.0.0.1:2222:22 \
	-v /mnt/slab1/gitea:/data \
	-v /etc/timezone:/etc/timezone:ro \
	-v /etc/localtime:/etc/localtime:ro \
	docker.io/gitea/gitea:latest
