#!/usr/bin/bash
podman run -d \
	-e MADDY_HOSTNAME=mx.theribbles.org \
	-e MADDY_DOMAIN=theribbles.org \
	--name maddy \
	--net slirp4netns:port_handler=slirp4netns \
	-p 25:25 \
	-p 143:143 \
	-p 465:465 \
	-p 587:587 \
	-p 993:993 \
	--restart=unless-stopped \
	-v /var/lib/maddy:/data \
	-v /etc/letsencrypt:/certs \
	foxcpp/maddy:0.4.4
