#!/bin/bash
podman run \
	-d \
	--add-host postgresql:192.168.1.1 \
	--conmon-pidfile /opt/run/nextcloud.pid \
	--env-file /opt/podman/env-nextcloud \
	--name nextcloud \
	--network slirp4netns:port_handler=slirp4netns \
	-p 10070:80 \
	--restart=unless-stopped \
	-v nextcloud:/var/www/html \
	localhost/eliribble/nextcloud-27-apache:latest
