#!/usr/bin/bash
podman run \
	--add-host postresql:192.168.1.1 \
	--conmon-pidfile /opt/run/piped-backend.pid \
	--env-file=/opt/podman/env-piped \
	--name piped-backend \
        --net slirp4netns:port_handler=slirp4netns \
	-p 10220:3000 \
	-it --rm \
	-v /etc/piped/config.properties:/app/config.properties:ro \
	docker.io/1337kavin/piped:latest
#podman run -d \
	#--add-host postresql:192.168.1.1 \
	#--conmon-pidfile /opt/run/piped-frontend.pid \
	#--entrypoint "ash -c 'sed -i s/pipedapi.kavin.rocks/piped-api.theribbles.org/g /usr/share/nginx/html/assets/* && /docker-entrypoint.sh && nginx -g \"daemon off;\"'"
	#--env-file=/opt/podman/env-piped \
	#--name piped-frontend \
        #--net slirp4netns:port_handler=slirp4netns \
	#-p 10220:3000 \
	#--restart=unless-stopped \
	#-v /photoprism/storage \
	#-v /var/lib/pictures:/photoprism/originals \
	#-v /var/lib/picture-import:/photoprism/import \
	#quay.io/invidious/invidious:latest
