#!/bin/bash
podman run \
  --conmon-pidfile /opt/run/plex.pid \
  -d \
  -e TZ=America/Denver \
  -e PLEX_CLAIM=claim-W_q7K9mcDMkYUr-x6wFm \
  -e ADVERTISE_IP=192.168.1.1:32400,plex.theribbles.org:32400 \
  -h plex.theribbles.org \
  --healthcheck-command "curl --connect-timeout 15 --max-time 100 --silent --show-error --fail http://localhost:32400/identity" \
  --name plex \
  --net slirp4netns:port_handler=slirp4netns \
  --publish=32400:32400/tcp \
  --publish=1900:1900/udp \
  --publish=3005:3005/tcp \
  --publish=8324:8324/tcp \
  --publish=32410:32410/udp \
  --publish=32412:32412/udp \
  --publish=32413:32413/udp \
  --publish=32414:32414/udp \
  --publish=32469:32469/tcp \
  -v /var/opt/plex/config:/config \
  -v /var/tmp/plex/transcode:/transcode \
  -v /var/opt/plex/data:/data \
  plexinc/pms-docker:1.24.3.5033-757abe6b4
