#!/usr/bin/bash
podman run -d \
	--add-host postgresql:192.168.1.1 \
	--conmon-pidfile /opt/run/wiki-ribbles.pid \
        --env-file=/opt/podman/env-wiki-ribbles \
	--name wiki-ribbles \
	--net slirp4netns:port_handler=slirp4netns \
	--restart=unless-stopped \
	-p 10130:3000 \
	-v /var/opt/wiki-ribbles:/var/opt/wiki \
	ghcr.io/requarks/wiki:2.5.277
